File set_current_version.patch of Package belle-sip

Index: belle-sip-5.3.7/CMakeLists.txt
===================================================================
--- belle-sip-5.3.7.orig/CMakeLists.txt
+++ belle-sip-5.3.7/CMakeLists.txt
@@ -22,7 +22,7 @@
 
 cmake_minimum_required(VERSION 3.22)
 
-project(BelleSIP VERSION 5.3.0 LANGUAGES C CXX)
+project(BelleSIP VERSION 5.3.26 LANGUAGES C CXX)
 
 set(PACKAGE "${PROJECT_NAME}")
 set(PACKAGE_NAME "${PROJECT_NAME}")
openSUSE Build Service is sponsored by